/*
Theme Name:     Enfold Child
Description:    Enfold Child Theme
Author:         Thomas Klose
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.phone-info span.mobile_only {
	display: none;
}
.show_on_mobile { 
	display: none !important;
}

/* iframe */
div.mfp-iframe-scaler  {
	height: 90vh !important; 
}
.avia-popup iframe {
  -moz-transform: scale(1, 1); 
  -webkit-transform: scale(1, 1); 
  -o-transform: scale(1, 1); 
  -ms-transform: scale(1, 1); 
  transform: scale(1, 1); 
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  -o-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
}

#covid .av_font_icon {
	display: inline;
	text-align: none;
}


#leistungen { padding-left: 20%; padding-right: 20%; }
@media only screen and (max-width: 1040px) {
	#leistungen { padding-left: 10%; padding-right: 10%; }
}
@media only screen and (max-width: 840px) {
	#leistungen { padding-left: 0; padding-right: 0; }
}

.service_portfolio { margin-top: 30px; }

.service,
.service_extra {
	list-style-type: none;
	clear: both;
	width: auto;
}
.service_portfolio .service {
	min-height: 30px;
	margin-left: 0;
}
.services,
.service,
.services_extra,
.service_portfolio .service_extra {
	margin-left: 0;
}
.service_title,
.service_description {
	float: left;
}
.service,
.service_description {
	margin-bottom: 30px;
}
.service_description {
	width: 100%;
}
.services, .service,  
.service_description,
.service_portfolio {
	clear: both;
}
.service_title, 
.service_duration,
.service_price {
	line-height: 30px;
	margin-bottom: 4px;
	font-size: 18px;
}
.service_duration,
.service_price,
.service_extra_duration,
.service_extra_price { 
	float: right; 
	margin-left: 25px;
	min-width: 60px;
	text-align: right;
}
.service_extra_description {
	display: inline-block;
}
@media only screen and (max-width: 630px) {
	.service_title { float: left; }
	.service_price { float: none; margin-top: 2px; }
	.service_duration { float: none; }
	.service:not(:first-child) { margin-top: 70px; }
}
@media only screen and (max-width: 530px) {
	.service_title,
	.service_price,
	.service_duration,
	.service_extra_description { float: none; }

	.service_extra_description { display: inline-block; }

	.service_price { float: right; margin-top: 0; }

}
.strikethrough {
	text-decoration: line-through;
}


h1, h2, h3, h4, h5, h6,
.phone-info,
.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a {
	letter-spacing: 0.1236em;
}
/* H3 normal */
#top #wrap_all .main_color .h3_normal h3 {
	text-transform: none;
}
.header_color b {
	color: #b65c3c;
}



/* HEADER */
.html_bottom_nav_header.html_header_sticky.html_header_topbar_active.html_header_top #top #main { padding-top: 136px; }
#header { font-family: 'Oswald', sans; text-transform: uppercase; }
#header_meta { border-bottom-width: 0px; margin-bottom: 0px; }
#top .social_bookmarks { height: 32px; }
.phone-info { line-height: 22px; font-size: 13px; }
#header_main.container_wrap { border-top-width: 0px; border-bottom-width: 0px; }
.av-logo-container { display: none; }
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu>div, 
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child { height: 100px; }
.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a { line-height: 100px; height: 100px; font-size: 19px; }
.header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a { color: #934a32; }
#header_main_alternate { border-bottom: 7px solid #b65c3c; }
.avia-menu-fx { bottom: -7px; height: 7px; }

/* No Overlay on Linked Images Hover */
.avia-image-overlay-wrap a.avia_image .image-overlay { display: none !important; }

/* Fullwidth Button Font Size */
#top .avia-button-fullwidth { font-size: 1em; }

/* BODY */
body { background: #f9eee5 url(//friseur-kosmetik-rusch.de/wp-content/uploads/hintergrund.jpg) center center  repeat scroll; }
#main, .html_stretched #wrap_all, .main_color { background: none; }


/* SLIDER */
#layer_slider_1 { box-shadow: none; }

/* ROW-SECTIONS */
.menu-colors {
	border: 3px solid #b65c3c !important;
	border-width: 3px 0px !important;
	background: rgba(255,255,255,0.618) !important;
}
.menu-colors .menu-colors {
	border: none !important;
}

/* TEAM */
.team .avia_image.avia_image_team {
	background: rgba(255,255,255,0.618);
	border: 1px solid #934a32;
}

/* INSTAGRAM */
/*
body div .avia-button.av-instagram-follow {
	font-family: 'Oswald';
	font-size: 19px;
	background: #b65c3c;
	color: #ffffff;
	margin-top: 5px;
}
*/
.jr-insta-thumb ul.thumbnails.jr_col_4 li {
	width: 25% !important;
}
.jr-insta-thumb ul.thumbnails li {
	margin: 0;
}

/* GALLERY */
#av-horizontal-gallery-1 {
	margin-bottom: 50px;
}

/* FOOTER */
#footer { border-top: 7px solid #b65c3c; }

/* KONTAKT */
#top .footer_color .input-text, #top .footer_color input[type='text'], #top .footer_color input[type='input'], #top .footer_color input[type='password'], #top .footer_color input[type='email'], #top .footer_color input[type='number'], #top .footer_color input[type='url'], #top .footer_color input[type='tel'], #top .footer_color input[type='search'], #top .footer_color textarea, #top .footer_color select {
	color: #fff;
}
span.wpcf7-list-item {
	margin: 0;
}
#top label span, #top legend span {
	font-size: 100%;
}


@media only screen and (max-width: 767px) {
	.responsive #top #wrap_all #header_main .container {
		width: 97%;
		max-width: 97%;
	}
	.responsive #top #wrap_all .main_menu {
		width: 100%;
		right: auto;
	}
	.responsive #top #header .main_menu .social_bookmarks {
		float: right;
	}
	.responsive #top .av_seperator_big_border .avia-menu.av_menu_icon_beside {
		border: none;
	}
	.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
		background: #b65c3c;
	}
	.header_color .social_bookmarks a {
		color: #b65c3c;
	}
	#top .social_bookmarks li {
		width: 40px;
	}
	.av-burger-overlay-bg {
		background: #b65c3c;
	}

	.av-logo-container {
		display: block;
	}
	.responsive #top .logo {
		display: none;
	}
	.phone-info span.mobile_only {
		display: inline-block;
	}
	.show_on_mobile {
		display: block !important;
	}
}

[data-borlabs-cookie-wrap] [data-borlabs-cookie].borlabsCookieShow {
	margin: 0 !important;
	left: auto !important;
	right: 20px !important;
	bottom: 20px !important;
}
.dfmn.borlabs-cookie-bct { 
	display: block !important;
}
.dfmn.borlabs-cookie-bct.bc-bct-iframe {
	min-height: 0 !important;
}
.dfmn.borlabs-cookie-bct .bc-text {
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	text-align: center !important;
	-webkit-transform: none !important;
	transform: none !important;
	width: 100% !important;
}
.borlabs-cookie-responsive-iframe-wrapper {
	height: auto !important;
	padding-bottom: 0px !important;
}
.borlabs-cookie-responsive-iframe-wrapper iframe {
	position: relative !important;
}

.wpcf7-form p:has([data-cf7apps-honeypot]), .wpcf7-form p:has(.cf7apps-honeypot-wrap) {
	margin: inherit;
	padding: inherit;
	height: inherit;
	min-height: inherit;
	line-height: inherit;
	font-size: inherit;
	border: inherit;
}